<meta http-equiv="x-ua-compatible" content="IE=Edge"/>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0">

{% hook 'seomaticRender' %}
{% include 'layout/skeleton/head/favicons' %}
